name: BettaFish
tags:
    - AI
title: 人人可用的多 Agent 舆情分析助手
description: 人人可用的多 Agent 舆情分析助手
additionalProperties:
  key: bettafish
  name: BettaFish
  tags:
    - AI
  shortDescZh: 人人可用的多 Agent 舆情分析助手
  shortDescEn: A multi-agent public opinion analysis assistant for everyone
  description:
    en: A multi-agent public opinion analysis assistant for everyone
    ja: みんなが使えるマルチエージェント世論分析アシスタント
    ms: Sistem analisis pendapat umum multi-ejen yang boleh digunakan oleh semua orang
    pt-br: Um assistente de análise de opinião pública multiagente acessível a todos
    ru: Многоагентный помощник по анализу общественного мнения для всех
    ko: 모두를 위한 다중 에이전트 여론 분석 도우미
    zh-Hant: 人人可用的多 Agent 輿情分析助手
    zh: 人人可用的多 Agent 舆情分析助手
  type: website
  crossVersionUpdate: true
  limit: 0
  website: https://github.com/666ghj/BettaFish
  github: https://github.com/666ghj/BettaFish
  document: https://github.com/666ghj/BettaFish
  architectures:
    - amd64
    - arm64
